Package org.apache.sysds.runtime.controlprogram.federated.monitoring.models

## Class Response

- java.lang.Object
- - org.apache.sysds.runtime.controlprogram.federated.monitoring.models.Response

    public class Response
    extends Object

### Constructor Summary

Constructors
`Response()`

### Method Summary

All Methods Static Methods Concrete Methods
`static io.netty.handler.codec.http.FullHttpResponse` `notFound​(String exception)`
`static io.netty.handler.codec.http.FullHttpResponse` `ok​(String result)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Response

    public Response()

### Method Detail

#### ok

    public static io.netty.handler.codec.http.FullHttpResponse ok​(String result)

#### notFound

    public static io.netty.handler.codec.http.FullHttpResponse notFound​(String exception)